/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
Purple : #3e71f8
*/

.bottomMenuBox li a.current,
.bottomMenuBox li a:hover {
	color: #3e71f8;
	border-bottom: 3px solid #3e71f8;
}
.bottomMenuBox li a.giftCardLink:hover,
.bottomMenuBox li a.giftCardLink.current {
	color: #3e71f8;
	border-bottom: 3px solid #3e71f8;
}
.bottomMenuBox li a.bottomMenuPhone {
	color: #3e71f8;
}
.homePageMapInfo .homePageMapHeadTitle {
	color: #3e71f8;
}
.mapInfoFirstDetails {
	background-color: rgba(62, 113, 248, 0.9);
}
.mapInfoSecondDetails h5 {
	color: #3e71f8;
}
.customNotificationInner h4,
.newsletterSuccessMsg,
.menuMobileNumber,
.SideBarTestimonailDescription:before,
.SideBarTestimonailDescription:after,
.newsPagination ul li,
.newsPagination ul li a,
.superSundayInfoPhone span,
.CategoryInnerWrap a.active .CategoryInfo p,
.CategoryInnerWrap a:hover .CategoryInfo p,
.PageJobInfo .jobApplication p a,
.giftLightBoxInnerWrap .giftInfoSection p,
.giftLightBoxInnerWrap .giftHeading p,
.giftBoxCloseButton,
.designCredit a,
.appDownload a,
.bookingNum span,
.bookingNum span a,
.instagramFeedBox p a,
.appShowCaseLink,
.customFbClose {
	color: #3e71f8;
}
.homePageMapMobileInfo a,
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a.active,
li.active .selectionLink,
.selectionLink:hover,
.foodDeatils .foodPriceTag,
.CategoryInnerWrap a.active .CategroyInfoArrow,
.CategoryInnerWrap a:hover .CategroyInfoArrow,
.contactForm .form-control[type='submit'],
.mailSubscription .form-control[type='submit'],
.newsletterBox .form-control[type='submit'],
.homePageCallActionBox,
.visitSingle a {
	background-color: #3e71f8;
}
.newsContactInfo {
	border-color: #3e71f8;
}